uuid: 0dc42aae-5ccc-4d82-a4ed-0e4377edf10a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_text_simple.field_column_body
    - paragraphs.paragraphs_type.column_text_simple
  module:
    - text
id: paragraph.column_text_simple.default
targetEntityType: paragraph
bundle: column_text_simple
mode: default
content:
  field_column_body:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden: {  }
